.view {
width: 222px;
height: 111px;
/* margin: 10px; */
/*float: left;*/
/* border: 10px solid #fff; */
overflow: hidden;
position: relative;
text-align: center;
/* -webkit-box-shadow: 1px 1px 2px #e6e6e6; */
-moz-box-shadow: 1px 1px 2px #e6e6e6;
/* box-shadow: 1px 1px 2px #e6e6e6; */
/* cursor: default; */
/* background: #fff url(../images/bgimg.jpg) no-repeat center center; */
}
.view .mask,.view .content {
   width: 222px;
   height: 97px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info {
   display: inline-block;
 
}
.info {
    display: inline-block;
}
.view a.infoKat {
   display: inline-block;
 
}
.infoKat {
    display: inline-block;
}
